.single_page_date{
	margin-bottom:8px;
}

.container-single{
	line-height:150%;
	font-size: 16px; 
}

.container-single p{
	margin-bottom:15px;
}

.container-single img.alignright{
	margin-left:60px;
	border-radius: 36px; 
}

.common_section.container-section-main{
	padding-top:0px;
}